@font-face {
    font-family: Be Vietnam;
    src: url(../fonts/BeVietnam-Bold.ttf);
    format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 900;
    font-stretch: normal
}

@font-face {
    font-family: Be Vietnam;
    src: url(../fonts/BeVietnam-Bold.ttf);
    format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
    font-stretch: normal
}

.myriadpro {
    font-family: myriad-pro
}

.poppins {
    font-family: Poppins
}

.lora {
    font-family: Lora
}

.inter {
    font-family: Inter
}

.maxwidth {
    max-width: 1440px
}

.worksans {
    font-family: Work Sans
}

.bevietnambold {
    font-family: Be Vietnam
}

.fw300 {
    font-weight: 300
}

.fw400 {
    font-weight: 400
}

.fw500 {
    font-weight: 500
}

.fw600 {
    font-weight: 600
}

.fw700 {
    font-weight: 700
}

.fw800 {
    font-weight: 800
}

.fw900 {
    font-weight: 900
}

.italic {
    font-style: italic
}

.fs12px {
    font-size: 12px
}

.fs14 {
    font-size: 14px
}

.fs15 {
    font-size: 15px
}

.fs16 {
    font-size: 16px
}

.fs17 {
    font-size: 17px
}

.fs18 {
    font-size: 18px
}

.fs19 {
    font-size: 19px
}

.fs20 {
    font-size: 20px
}

.fs21 {
    font-size: 21px
}

.fs22 {
    font-size: 22px
}

.fs23 {
    font-size: 23px
}

.fs24 {
    font-size: 24px
}

.fs25 {
    font-size: 25px
}

.fs26 {
    font-size: 26px
}

.fs27 {
    font-size: 27px
}

.fs28 {
    font-size: 28px
}

.fs29 {
    font-size: 29px
}

.fs30 {
    font-size: 30px
}

.fs32 {
    font-size: 32px
}

.fs34 {
    font-size: 34px
}

.fs36 {
    font-size: 36px
}

.fs40 {
    font-size: 40px
}

.fs42 {
    font-size: 42px
}

.fs46 {
    font-size: 46px
}

.fs48 {
    font-size: 48px
}

.fs64 {
    font-size: 64px
}

.lh20 {
    line-height: 20px
}

.lh22 {
    line-height: 22px
}

.lh24 {
    line-height: 24px
}

.lh30 {
    line-height: 30px
}

.lh38 {
    line-height: 38px
}

.lh40 {
    line-height: 40px
}

.lh46 {
    line-height: 46px
}

.lh50 {
    line-height: 50px
}

.lh52 {
    line-height: 52px
}

.text-underline {
    text-decoration: underline
}

.text-capitalize {
    text-transform: capitalize
}

.headerlogo {
    max-width: 106px
}

.color21304d {
    color: #21304d
}

.color1D1D1F {
    color: #1d1d1f
}

.colorD4FB9D{
    color: #D4FB9D;
}

.pricing-ul li::marker {
    font-size: 13px
}

.footer-container{
    padding: 60px 0;
}

.copyright-padding-top{
    padding-top: 72px;
}

@media (max-width:992px) {
    .fsm14 {
        font-size: 14px
    }

    .fsm15 {
        font-size: 15px
    }

    .fsm17 {
        font-size: 17px
    }

    .fsm20 {
        font-size: 20px
    }

    .fsm24 {
        font-size: 24px
    }

    .fsm26 {
        font-size: 26px
    }

    .fsm32 {
        font-size: 32px
    }

    .fsm36 {
        font-size: 36px
    }

    .lhm28 {
        line-height: 28px
    }

    .lhm24 {
        line-height: 24px
    }

    .lhm30 {
        line-height: 30px
    }

    .lhm36 {
        line-height: 36px
    }

    .lhm40 {
        line-height: 40px
    }
    .footer-container{
        padding: 50px 0;
    }
    .copyright-padding-top{
        padding-top: 50px;
    }
}